Subject: Re: PC-Pine with NT 4.0

From: Gerhard Heijenga <[email-masked]>
Date: Wed, 5 Mar 1997 13:06:38 +0100 (MET)

Helo,
yes, I am running pcpine3.95 (32 bit) on my NT 4.0. It's easy to install
and a have no problems with it. But pcpine is only an online client --
some one may correct me -- and
surely you are intersted to an offline client. 
I have write an disconnected client for windows nt based an pine3.95,
named MobilPine. And
if you are interested, I can ftp you the program. But there may be some
Bugs, and I have it not test on other computers than my homecomputer.
Gerhard

On Thu, 27 Feb 1997, TC Hazzard wrote:

> Hello: Anyone running the 32-bit version of PC-Pine on NT 4.0? I am 
> looking for the ability to run Pine at home instead of always telneting 
> into remote mail servers. And I do not want to lose the ability to 
> maintain the ability to get into my mail from the road via telnet. I 
> welcome your words of wisdom. Thanks.
> 
> Enjoy ~ TC
> 
>